defmodule Towerops.Repo.Migrations.AddEmailSentAtToAlerts do
  use Ecto.Migration

  def change do
    alter table(:alerts) do
      add :email_sent_at, :utc_datetime
    end

    create index(:alerts, [:email_sent_at])
  end
end
